Subject: Re: bug#8452: 24.0.50; doc of `pp' and related functions

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 02 Jul 2011 15:08:27 +0200

"Drew Adams" <[email-masked]> writes:

> 1. Please add to the doc (e.g. doc strings) for `pp' and similar
> functions a mention of the various `print-*' variables that are
> respected and (if any) not respected.  In particular, `print-circle'.

I've had a look at the source code, and as far as I can see, it doesn't
handle any of the `print-*' variables explicitly, but leaves that to
princ and friends.

So I don't think there's anything there much to add to the doc strings.

> 2. Please document `pp' and its relatives in the Elisp manual, and index
> them.

Ok; done.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/